/home/travis/build/boostorg/boost/boost/geometry/algorithms/detail/turns/remove_duplicate_turns.hpp File Reference

## Classes

struct | boost::geometry::detail::turns::remove_duplicate_turns< Turns, Enable >
class | boost::geometry::detail::turns::remove_duplicate_turns< Turns, true >
struct | boost::geometry::detail::turns::remove_duplicate_turns< Turns, true >::TurnEqualsTo

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::detail
namespace | boost::geometry::detail::turns

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK